Load a saved SVM Model

- « SVMModel::getSvrProbability

- SVMModel::predict »

- PHP Manual
- SVMModel
- Load a saved SVM Model

# SVMModel::load

(PECL svm >= 0.1.00.1.0)

SVMModel::load — Load a saved SVM Model

### Description

public SVMModel::load(string `$filename`): bool

Load a model file ready for classification or regression.

### Parameters

`filename`

  The filename of the model.

### Return Values

Throws SVMException on error. Returns true on success.

### See Also

- SVMModel::save() - Save a model to a file